package com.mints.goodmoney.mvp.model;

import java.io.Serializable;
import java.util.ArrayList;

public class UserTaskMsgBean implements Serializable {

    private OfflineBean offline;
    private UserMsgBean userMsg;
    private VedioRulesBean vedioRules;

    public OfflineBean getOfflineBean() {
        return offline;
    }

    public UserMsgBean getUserMsg() {
        return userMsg;
    }

    public VedioRulesBean getVedioRules() {
        return vedioRules;
    }
}
